.banner.section {
    background-image: url('/home/img/banner.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;  
    position: relative;
}

.banner.section,
.banner.section .row {
    height: 80vh;
}

.banner.section .row {
    align-items: flex-start;
    gap: 20px;
    z-index: 4;
}

.banner.section h1,
.banner.section p {
    color: var(--white);
    width: 50%;
    z-index: 4;
}

.contact.section .col:nth-child(1) {
    flex: 1 0;
}

.contact.section .col:nth-child(2) {
    flex: 2 0;
}

.btn-wrapper {
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
}

.contact.section .wrapper {
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 60px;
    height: fit-content;
    background-image: url('/home/img/contact.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.contact.section .wrapper .bold {
    font-weight: 700;
}

.contact.section .wrapper .overlay {
    opacity: 0.8;
}

.contact.section .wrapper * {
    color: var(--white);
    text-align: center;
}

.contact.section .wrapper h3,
.contact.section .wrapper a,
.contact.section .wrapper p {
    z-index: 10;
}

.contact.section .wrapper a {
    font-weight: 700;
    font-size: 14px;
}

.contact.section .wrapper i {
    margin-right: 5px;
}

.gallery.section {
    background-color: var(--primary);
    height: 70vh;
}

.gallery.section .row {
    height: 70vh;
    gap: 20px;
    padding: 0;
}

@media (max-width: 560px) {
    .banner.section,
    .banner.section .row {
        height: fit-content;
    }
    
    .banner.section .row {
        padding-top: 80px;
    }

    .banner.section h1, 
    .banner.section p {
        width: 100%;
    }

    .banner.section h1 {
        font-size: 36px;
    }

    .contact.section .wrapper {
        padding: 30px;
    }

    .contact.section .wrapper a {
        font-size: 16px;
    }
}